__gnu_cxx::forced_error(3cxx)

NAME
__gnu_cxx::forced_error - Thown by exception safety machinery.

SYNOPSIS

Inherits std::exception.

  Public Member Functions

virtual const char * what () const _GLIBCXX_TXN_SAFE_DYN noexcept

Detailed Description

Thown by exception safety machinery.

Definition at line 74 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.